/*body and container
* {
	margin: 0;
	padding: 0;
	
}

body {
	background: url('dark_geometric.png');
}
*/
#container {
	width: 640px;
	overflow: hidden;
	margin: 20px 5px;
	background: white;
}

/*photobanner*/

.photobanner {
	height: 105px;
	width: 6000px;/*3550*/
	margin-bottom: 5px;
}

.photobanner img {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.photobanner img:hover {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
	cursor: pointer;

	-webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
}


/*keyframe animations*/
.first {
	-webkit-animation: bannermove 30s linear infinite;
	-moz-animation: bannermove 30s linear infinite;
	-ms-animation: bannermove 30s linear infinite;
	animation: bannermove 30s linear infinite;
}

@keyframes bannermove {
 0% {
    margin-left: 0px;
 }
 100% {
    margin-left: -3425px;
 }

}
/*keyframe no "" here*/
@-moz-keyframes bannermove {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -3425px;
 }

}

@-webkit-keyframes bannermove {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -3425px;
 }

}

@-ms-keyframes bannermove {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -3425px;
 }

}

@-o-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -3425px;
 }

}